/* @group Structure */

body {
	padding: 0;
	background: #e5e5e5 url(bg.gif) top left repeat-x;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	color: #ffae00;
	font-size: 30px;
}

h2 {
	color: #777;
	font-size: 21px;
}

h3 {
	color: #a6ca28;
	font-size: 14px;
}

a {
	color: #5AACDC;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

ul {
	list-style: none;
}

ul, ol {
	margin-left: 1em;
}

ul.list_block li {
	padding: 0;
	list-style: none;
	background-image: none;
}

ul li {background-image: url(li_bullet.gif);background-repeat: no-repeat;background-position: 0px 2px;padding-left:12px;*background-position: 0 4px;}

#container {
	border-left: 0 none;
	border-right: 0 none;
	border-top: 0 none;
	background: url(body_bg.gif) top left repeat-y;
	width:762px;
	padding:0 13px 13px 13px;
}



#container_hook {

width:760px;

}

.title_block_f {
padding:16px;
}

#header {
	padding: 0;
	width:760px;
	margin-bottom:0;

}

#header_logo {
	display:none;
	visibility:hidden;
}

#header_image_wrap {
float:none;
}

.link_bullet {
	background: none;
	padding-left: 0;
}

#content {
	background: #fff;
	width:760px;

}
	
#intro-text {
background: url(intro_bg.gif) top left repeat-y;
width:720px;
padding:20px 20px 10px 20px;


}	

#footer {
	width: 688px;
	height:62px;
	margin-top: 0px;
	padding: 13px 50px 0;
	color:#7d7f7f;
	background: url(footer.gif) top center no-repeat;
	border: 0 none;
	border-top: 0 none;
}
	
#footer_logo {
	display:  none;
}

#footer_links a {
	color: #999;
	text-decoration: none;
}

#copyright {
	font-size: 11px;
	color: #666;
}

/* @end */

/* @group Page Parts */


/* @end */

/* @group Hidden Items */

#header_link {
	display: none;
}

#footer_fineprint {
	display: none;
}

/* @end */

